﻿
.mainlistcontainer {
    padding: 6px 0px 3px 0px;
    background-color: #fff !important;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    border-color: #e4eaec;
    border-radius: 2px;
    border-style: solid;
    border-width: 1px 1px 2px;
    margin-bottom: 10px;
    cursor: pointer;
}
.sdcontainer {
    margin: 0px;
    padding: 10px;
    border-top: solid 1px #ddd;
    background: #f5f5f5 !important;
    box-shadow: none;
    margin-top: 4px;
}

.nav-tabs > li.active a {
    background-color: #ffffff !important;
    color: #646464 !important;
    font-weight: 600;

}
.nav-tabs > li a {
     background-color: inherit !important; 
    color: #646464;
    cursor: pointer;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
}
.nav-tabs>.active>a, .nav-tabs>.active>a:hover {
    background: #1d94ce;
    border-top-color: #47759e;
    border-left-color: #47759e;
    border-right-color: #47759e;
    color: #646464 !important;
    font-weight: 600 !important;
}
.nav-tabs>li>a {
    padding: 6px 25px;
}
.tab-content {
    padding: 15px;
    background: #fff;
    margin: 0px 10px;
    border: solid 1px #ddd;
    border-top-color: transparent;
}
.nav-tabs {
     border-bottom-color: #dddddd; 
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 3px;
}
.nav-tabs {
    border-bottom-color: #c3c3c3;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 3px;
}
.spl-btn-searching{
    background: #fff;
    border-left: transparent;
    padding: 6px 11px 7px 11px !important;
    box-shadow: none;
    border-radius: 0px;
}
hr{
    margin:10px 0px !important;
}
.hdr3{
    margin-bottom:10px;
    font-weight:600;
    font-size:13px;
}
.b-post{
    background:#f5f5f5;
    padding:10px;
}
.mar-top-btm{
    margin-top:10px;
    margin-bottom:10px;
}
.mar-lft-rgt{
padding-left: 20px;
    padding-right: 20px;
}
.custom-tb{
    height: 35px !important;
    font-size: 13px !important;
}
.p-lft{
    padding-left:0px;
    margin-top:2px;
}
.display-dt{
    float:right;
    font-size:12px; 
    font-weight:normal;
}
.reply-icn-sty{
    font-size:17px;
}